@charset "utf-8";
/* CSS Document */

/*▼Unique ここから-------------------------*/

body{padding-top: 90px;}

/*header-------------------------*/

#header{
	background-image: none!important;
	background-color: #00693e;
	height: 90px!important;
/* headerを画面上部に固定する */
position: fixed;
top: 0;
left: 0;
width: 100%;
/* スクロールしても他のコンテンツの下にならないようにする */
z-index: 10;
/* アニメーションの変化時間 */
/*transition: 0.5s;*/
}

/*#header .wrap{width: 1020px!important;}*/

#header h1{
	margin-top: 0px!important;
	float: none!important;
	line-height: 0;
	margin-left: 0px;
	text-align: left;
}
#header #gmenu{
	background: #000000;
}

/*▲Unique ここまで-------------------------*/




/*▼Original ここから-------------------------*/

body{
	background: url("images/haru_bg_pc.jpg")no-repeat center top;
}

.title{
	margin-top: 0px;
}
.drink_menu {
	width: 1000px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 60px;
	position: relative;
}
/*▲Original ここまで-------------------------*/
















@media screen and (max-width:745px) {

/*▼Unique ここから-------------------------*/
	body{padding-top: 20px;}

	
	/*header-------------------------*/

	#header{
		background: url(../../common/images/contents_head.png)no-repeat bottom left #00693e!important;
		background-size: 85%!important;
		height: 60px!important;
		z-index: 40!important;
	}

	#header h1{
		margin-top: 0px!important;
		float: none!important;
		line-height: 0;
		margin-left: 50px;
	}

	#header #gmenu{
		background: #000000;
	}

/*▲Unique ここまで-------------------------*/



/*▼Original ここから-------------------------*/
	
		body{
		background: url("images/haru_bg_sp.jpg")no-repeat center / cover;
		background-image: 100%;
	}

	section#intro{
		margin-top: 30px;
	}

/*▲Original ここまで-------------------------*/

}





















